!
! Family 26 from hypercholesterolemia study of Williams et al JAMA 1986
! used to establish linkage to LDL-R RFLP in Leppert et al 
! Am J Hum Genet 1986; 39: 300-6 and reanalysed by several authors
! eg Guo & Thompson AJHG 1992; 51:1111-26
!
set data ../pedigrees
set locus age qua
set locus CHD aff
set locus carrier aff
set locus adjChol qua
set locus ldl mar
read pedigree williams.ped
run
trans adjChol 1 0 0
describe adjChol
regress adjChol on age CHD ldl
set ple 1
mix adjChol 1 poo  
mix adjChol 2 poo  
mix adjChol 3 poo  

assoc adjChol
apm adjChol over 5 ibd
freq
sibpair adjChol
set iter 1000
apm adjChol over 5
tdt adjChol over 5 
assoc adjChol over 5
